<?xml version="1.0" encoding="utf-16"?>
<ObjectRepositoryTargetData ContentHash="tJIU9Pkcq0ughttlNf1z6g" xmlns="http://schemas.uipath.com/workflow/activities/uix" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
  <ObjectRepositoryTargetData.Data>
    <TargetAnchorable x:Key="TargetAnchorable" BrowserURL="google.com/search" CVScreenId="c2325b7d-cc9d-4b1c-bf97-5151c19cde9e" CvElementArea="1402, 894, 88, 50" CvTextArea="1427, 910, 37, 16" CvTextArgument="Print" CvType="Button" DesignTimeRectangle="1401, 894, 89, 49" ElementType="Button" Guid="71327cb8-00f1-430d-8f1a-db00e91e4060" ScopeSelectorArgument="&lt;html app='chrome.exe' title='subin suresh - Google Search' /&gt;" SearchSteps="CV" TargetType="ComputerVisionBased" Version="V6" Visibility="Interactive" WaitForReadyArgument="None">
      <imageRef attrName="InformativeScreenshot" originalValue="23b3c60a67af672c06c91da4a4ff064e.png" xmlns="">0z27AgU3ZJUiggkF63yqpwA</imageRef>
    </TargetAnchorable>
    <x:String x:Key="ActivityType">Click</x:String>
  </ObjectRepositoryTargetData.Data>
</ObjectRepositoryTargetData>